OCIOCHECK(1)

NAME
ociocheck - validate an OpenColorIO configuration

usage: ociocheck [options]

--help
    Print help message

--iconfig %s
    Input .ocio configuration file (default: $OCIO)

--oconfig %s
    Output .ocio file

ociocheck is useful to validate that the specified OCIO configuration is valid, and that all the color transforms are defined. For example, it is possible that the configuration may reference lookup tables that do not exist. ociocheck will find these cases.

ociocheck can also be used to clean up formatting on an existing profile that has been manually edited, using the '-o' option.